'use strict';
(function () { 
    const gui = require('nw.gui'),
        EventEmitter = require('myevents'),
        req = require('request'),
        downFile = require('downfile');
        global =  nw.global ;

    gui.App.on('open', function (url) {

    });

  EventEmitter.on('downfile', function () { 
    });

})();